/* Importing fonts from Google */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/* Reseting */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
}
body {
    background: #fff !important;
}

main {
    margin: 8% 0 0;
}

.registerpage {
    max-width: 800px;
    padding: 30px 45px;
    /* box-shadow: 5px 25px 35px #3535356b; */
}

.registerpage label {
    display: block;
    padding-bottom: 0.2rem;
}

.registerpage .form .row {
    padding: 0.6rem 0;
}

.registerpage .form .row .form-control {
    box-shadow: none;
}

.registerpage .form .option {
    position: relative;
    padding-left: 20px;
    cursor: pointer;
}


.registerpage .form .option input {
    opacity: 0;
}


.registerpage .form .checkmark {
    position: absolute;
    top: 1px;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #bbb;
    border-radius: 50%;
}

.registerpage .form .option input:checked~.checkmark:after {
    display: block;
}

.registerpage .form .option:hover .checkmark {
    background: #f3f3f3;
}

.registerpage .form .option .checkmark:after {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    /* background: linear-gradient(45deg, #ce1e53, #8f00c7); */
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: 300ms ease-in-out 0s;
}

.registerpage .form .option input[type="radio"]:checked~.checkmark {
    background: #fff;
    transition: 300ms ease-in-out 0s;
}

.registerpage .form .option input[type="radio"]:checked~.checkmark:after {
    transform: translate(-50%, -50%) scale(1);
}

#sub {
    display: block;
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    color: #333;
}

#sub:focus {
    outline: none;
}
button.btn.btn-primary.registerbtn {
    width: 100%;
    margin: 24px 0 0;
    padding: 9px 0;
    background: #015198;
    border: #015198;
}
.register-page {
    background: url(/images/banner.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-position: top center;
    /* height: 87vh; */
    /* padding: 10% 0; */
    display: flex;
    align-items: center;
      background-blend-mode: multiply;
}
.exam-page {
    background: url(/images/banner.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-position: top center;
    height: 87vh;
    /* padding: 10% 0; */
    display: flex;
    align-items: center;
      background-blend-mode: multiply;
}
.col-12.exambtn {
    margin: 4px 0 20px;
    float: right;
}
section.loginpage.register-page {
    height: 87vh;
}



@media(max-width: 768.5px) {
    .registerpage {
        margin: 30px;
    }

    .registerpage .form .row {
        padding: 0;
    }
}

@media(max-width: 400px) {
    .registerpage {
        padding: 25px;
        margin: 20px;
    }
}


/* HOme Pages */
/* @font-face {
    font-family:HelveticaNeue;
    src: url(../goindia/assets/font/helvetica-neue-5-cufonfonts/HelveticaNeueMedium.otf);
}


@font-face {
    font-family: "Lato-Bold";
    src: url(../goindia/assets/font/Lato/Lato-Bold.ttf);
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url(../goindia/assets/font/Montserrat/static/Montserrat-Medium.ttf);
}
@font-face {
    font-family: "Lato-Regular";
    src: url(../goindia/assets/font/Lato/Lato-Regular.ttf);
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url(../goindia/assets/font/Montserrat/static/Montserrat-Bold.ttf);
} */





*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    scroll-behavior: smooth;

}


 .latest-banner{
    background: #015198;
    color: #fff;
    
    font-size: 15px;
    padding: 9px 22px;
    text-transform: uppercase;
    position: relative;
    margin: 0;
    font-weight: bold; 

 }

 .latest-banner::after{
    border-bottom: 14px solid transparent;
    border-left: 14px solid #015198;
    border-top: 14px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
    right: -10px;
    top: 12%;
 }

 .mar-1{
     padding-top: 6px;

 }

 .carousel-caption.d-none.d-md-block {
    text-align: left;
}

.first-bg{
    background: rgba(0, 0, 0, 0) url(/images/odd_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* font-family: "Lato-Bold"; */
    height: 345px;
    padding: 25px 43px;
    text-align: center;

}
.resetpassword {
    height: 77vh;
 
}
.select2-container--default .select2-selection--single {
    height: 39px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #aaaaaa73 !important;
}
.resetbg {
    background-image: url(../images/banner1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.resetbg .card-body {
    margin: 5% 0;
}

.first-bg > p , .second-bg > p {
    color: #ffffff;
    font-size: 23px;
    margin: 9px 30px;
}
.resetpassword {
    padding: 10%;
}
.first_anc {
    background: #86c327 none repeat scroll 0 0;
    border-radius: 21px;
    color: #1f1f1f;
    display: inline-block;
    font-size: 16px;
    padding: 7px 10px;
    width: 100%;
    text-decoration: none;
}

.second-bg{
    background: rgba(0, 0, 0, 0) url(/images/even_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* font-family: "Lato-Bold"; */
    height: 345px;
    padding: 25px 43px;
    text-align: center;
}


.participtn hr {
    background: #005cae none repeat scroll 0 0;
    border: 0 none;
    height: 3px;
    margin-top: 0;
    width: 72px;
    opacity: 1;
}

.buy_online {
    
    padding: 35px 0 6px;
     
    background: #015198;
    font-size: 20px;
    text-align: center;
    color: #fff;
}

 
.buy-online-book-sec{
    background: #015198;

}
.buy-online-book-sec hr {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    height: 3px;
    margin-top: 0;
    width: 72px;
    opacity: 1;
}

.levels-head{
    
    color: #015198;
    /* font-family: "Lato-Bold"; */
    font-size: 29px;
    margin-bottom: 25px;
    
    text-transform: uppercase;
}


.level-1-img, .level-2-img{
    width: 80%;
}

.part-title{
    font-size: 20px;
    text-align: center;
}

.fa {
    padding: 10px;
    font-size: 21px;
    width: 26px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
}
  
  .fa:hover {
      opacity: 0.7;
  }
  
  .fa-facebook {
    
    color: white;
  }
  
  .fa-twitter {
    
    color: white;
  }
  
  
  
  .fa-linkedin {
   
    color: white;
  }
  
  .fa-youtube {
    
    color: white;
  }

  .slick-prev:before, .slick-next:before {
    
    color: #009eed !important;
     
}

.slick-prev:before{
    content:  url(/images/arrow-left.png) !important;
    background: #009eed   !important;
    
    font-size: 43px !important;
    line-height: 1;
    padding: 10px;
    
    
}

.slick-prev {
    left: 24px !important;
    z-index: 1;
}


.slick-next:before{
    content:  url(/images/arrow-right.png) !important;
    background: #009eed   !important;
    
    font-size: 43px !important;
    line-height: 1;
    padding: 10px;
}

.slick-next {
    right: 44px !important;
}

.banner h3 {
    color: #005cae;
    font-size: 40px;
    text-transform: capitalize;
    text-align: left;
}

.banner .border {
    background: #005cae none repeat scroll 0 0;
    border: 0 none;
    height: 4px;
    margin-top: 0;
    width: 72px;
}
.banner h2 {
    color: #25292f;
    font-size: 32px;
    text-transform: uppercase;
    margin-top: 12px;
    text-align: left;
}

.banner span {
    color: #25292f;
    font-size: 16px;
    margin-top: 16px;
    padding: 0px 15px;
    text-align: left;
}

.chalpa {
    float: left;
    width: 100%;
    margin-top: 0px !important;
}
.banner a {
    background: #85c226 none repeat scroll 0 0;
    border: 2px solid #6b9d1c;
    border-radius: 26px;
    color: #25292f;
    display: inline-block;
    font-size: 16px;
    margin: 20px 0;
    padding: 6px 25px;
    text-decoration: none;
    text-transform: capitalize;
    transition: all 0.5s ease-in-out 0s;
}

.carousel-caption {
    top: 13%;
}

.about-banner{
    background-image: url(/images/banr_bg.jpg);
}
.abot_botom_link {
    color: #e67817;
    display: block;
    font-size: 15px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.about-us-sec p {
    color: #717171;
    line-height: 31px;
    margin-bottom: 18px;
}
.gom-img{
    border-radius: 5px;
}

.side-bar-img{
    display: block;
}
.side-bar-img img{
   margin-bottom: 30px;
}

.address {
    background: rgba(0, 0, 0, 0) url(/images/even_bg.jpg) no-repeat scroll 0 0 / cover;
    border-radius: 8px;
    color: #fff;
    /* font-family: "Lato-Bold"; */
    padding: 25px;
    margin-bottom: 15px;
}

.phone {
    background: rgba(0, 0, 0, 0) url(/images/odd_bg.jpg) no-repeat scroll 0 0 / cover;
    border-radius: 8px;
    color: #fff;
    /* font-family: "Lato-Bold"; */
    margin-bottom: 15px;
    padding: 25px 25px 45px;
}

.mail {
    background: rgba(0, 0, 0, 0) url(/images/even_bg.jpg) no-repeat scroll 0 0 / cover;
    border-radius: 8px;
    color: #fff;
    /* font-family: "Lato-Bold"; */
    padding: 25px;
    margin-bottom: 15px;
}

.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
   
}
.media-left, .media>.pull-left {
    padding-right: 10px;
}
.address i {
    background: #76c5ef none repeat scroll 0 0;
    color: #fff;
}

.addes_ion i {
    /* background: #fff none repeat scroll 0 0; */
    border-radius: 50%;
    color: #fff;
    font-size: 37px;
    height: 65px;
    padding: 14px 0 0 0px;
    width: 65px;
}

.media-body p{
    color: #fff;

}
.phone i {
    background: #86c327 none repeat scroll 0 0;
    color: #fff;
    padding: 16px 18px;
}

.mail i {
    background: #e67817 none repeat scroll 0 0;
    color: #fff;
    padding: 12px 14px;
}

.sec_anc {
    background: #76c5ef none repeat scroll 0 0;
    border-radius: 21px;
    color: #1f1f1f;
    display: inline-block;
    font-size: 16px;
    padding: 7px 10px;
    width: 100%;
    text-decoration: none;
}

.third_anc {
    background: #ba8fbb none repeat scroll 0 0;
    border-radius: 21px;
    color: #1f1f1f;
    display: inline-block;
    font-size: 16px;
    padding: 7px 10px;
    width: 100%;
    text-decoration: none;
}

.forth_anc {
    background: #e67817 none repeat scroll 0 0;
    border-radius: 21px;
    color: #1f1f1f;
    display: inline-block;
    font-size: 16px;
    padding: 7px 10px;
    width: 100%;
    text-decoration: none;
}
a.nav-link {
    margin-right: 21px;
}
.GMO {
    background: #f1f1f1 none repeat scroll 0 0;
    float: left;
    margin-bottom: 20px;
    margin-top: 30px;
    width: 100%;
}
.GMO > h2 {
    background: #00923f none repeat scroll 0 0;
    color: #fff;
    font-size: 20px;
    margin: 0px;
    padding: 10px;
    text-transform: uppercase;
    /* font-family: "Lato-Bold"; */
}
.GMO > ul li {
    border-bottom: 1px solid #dfdfdf;
    list-style: outside none none;
    padding: 4px 10px;
}
.GMO ul li a {
    color: #717171;
    font-size: 15px;
    line-height: 28px;
    width: 100%;
    display: block;
}
a {
    color: #337ab7;
    text-decoration: none;
}
.gso {
    background: #007cc2 none repeat scroll 0 0 !important;
}
.gco {
    background: #E87917 !important;
}
.gko {
    background: #ba8fbb none repeat scroll 0 0 !important;
}
.points a, a:focus {
    color: #717171;
    outline: medium none;
}
div#bwg_thumbnails_0 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 41px 15px;
}


@media only screen and (max-width: 600px) {

    .form.px-4 {
        padding: 0 !important;
    }
    main {
        margin: 31% 0 0;
    }
    .attachment-post-thumbnail{
        width: auto;
    }
  
    .footer-sec p{
        font-size: 12px;
        padding-top: 10px;
    }
    .latest-banner {
         
        font-size: 12px;
    }
    .mar-1 {
        padding-top: 11px;
    }
    .gom-img{
        width: 100%;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

    

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width:991px) {
    .attachment-post-thumbnail{
        width: 100%;
    }
    .first-bg > p, .second-bg > p {
       
        font-size: 12px;
         
    }
    .first_anc,.sec_anc,.third_anc,.forth_anc {
         
        font-size: 12px;
        
    }
    .footer-sec p{
        font-size: 12px;
        padding-top: 10px;
    }
    .latest-banner {
         
        font-size: 12px;
    }


}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width: 1600px) and (max-width:1920px) {

.slick-track {
    height: 306px !important;
}
}


 
/* Profile Page */
table.personal-table .exam img {
    width: 135px;
}
/* section.profile-page {
    height: 77vh;
} */
.form span {
    color: red;
}
button.btn-close.col-form-label.text-md-end {
    float: right;
}
.form-background {
    padding: 5px;
    border-radius: 4px;
}
.log-in-1 {
    background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
    border-radius: 5px 5px 1px 0px;
}

.sign-up-head {
    padding: 1% 3%;
    font-style: normal;
    font-weight: 700;
    font-size: 19.2px;
    color: #ffffff;
}
.form-background .form-label, .form-background .col-form-label {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    color: #25274d;
}
.detils-text {
    font-family: "Arial";
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 155.9%;
    color: #000000;
}
.paymentbtn {
    text-align: right;
    padding: 0 10px 17px;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }

  td,
  th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
  }

  /* tr:nth-child(even) {
    background-color: #dddddd;
  } */


  /* Vertical Tabs */

  /*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*/
#v-pills-tab {
    width: 20% !important;
}
.tabsec .nav-link {
    text-align: left;
}
.tabsec .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: #38C172;
    border-radius: 0;
    padding: 12px 18px;
    font-size: 18px;
    font-weight: 700;
    color: #fff !important;
}

.tabsec .nav-link {
    padding: 12px 18px !important;
    font-size: 16px !important;
    color: #000 !important;
}
div#v-pills-tabContent {
    width: 80%;
}
.log-in-personal {
    background-color: #000000;
    border-radius: 5px 5px 1px 0px;
    display: flex;
    justify-content: space-between;
}
.sign-up-head-personal {
    padding: 1% 1%;
    font-style: normal;
    font-weight: 700;
    font-size: 19.2px;
    color: #fff;
}
.personal-table td, th {
    border: 1px solid #dddddd !IMPORTANT;
    /* text-align: left !IMPORTANT; */
    /* padding: 8px !important; */
}
.personal-table .text-end {
    padding: 0 30px;
}
.tabsec table {
    border-collapse: inherit;
    width: 100%;
}
span img {
    padding: 0 6x;
}
button#paybtn {
    background: #38C172;
    border: 1px solid #38C172;
    border-radius: 0;
    margin: 16px 0px 0;
    padding: 6px 38px;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
}
ul#menu-social-menu {
    display: flex;
    list-style: none;
}
footer {
    background: #212529;
    vertical-align: middle;
    color: #fff;
}
ul#menu-social-menu li {
    padding: 0 10px;
}
ul.text-right.jkl {
    margin-bottom: 0;
}
section.profile-page {
    background: #F6F9FB;
    min-height: 700px;
}
button.btn.btn-primary.editbtn {
    margin: 20px 0px;
    width: 100%;
}
#myModal .modal-header {
    text-align: center;
}
h3#exampleModalLabel {
    width: 100%;
}
/* Loader Css */
#loader {
    /* display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.75) url("/images/loader.gif") no-repeat center center;
    z-index: 99999; */

}


.loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.75) url("/images/loader.gif") no-repeat center center;
    z-index: 99999;
  }
  
  .loader img {
    width: 150px;
  }
  /* Loader css end */
  .logbtn {
    display: flex;
    justify-content: space-between;
    width: 60%;
    margin: 3% auto 2%;
}
.logbtn .btn {
    width: 120px;
}
.gpay p {
    margin-bottom: 0;
}


@media only screen and (min-width: 200px) and (max-width:767px) {
    .tabsec .d-flex {
        display: flex!important;
        flex-wrap: wrap;
    }
    #v-pills-tab {
        width: 100% !important;
    }
    div#v-pills-tabContent {
        width: 100%;
    }
    .tabsec {
        padding-top: 16% !important;
    }

    section.banner {
        padding: 16% 0% 0px 0;
    }
    .carousel-caption {
        position: initial !important;
         background-color: #015198;
    }
    .banner h2 {
        color: #fff;
        font-size: 14px;
        text-align: left;
        padding: 0 18px;
        
    }
    .banner span {
        color: #fff;
        font-size: 14px;
        background-color: #015198;       
        position: initial !important;
        text-align: left;
        padding: 0 15px;
    }
    .banner h3 {
        color: #fff;
        font-size: 22px;
        text-align: left;
        padding: 0 15px;
    }
    .banner .border {
        margin-left: 20px;
    }
    .banner a {
        padding: 6px 10px;
    }
    .loginbtn ul.d-md-none.d-flex {
        list-style: none;
        float: right;
    }
    .loginbtn.d-md-none {
        width: 100%;
    }
}

label.error{
    color:red !important;
}

